
.FSJob{
    margin:20px;
    margin-left: 19%;
    width: 60%;
    
}


.FSJob input[type=text],
input[type=password],
select,
textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}

.FSJob input[type=submit] {
    background-color: #0b8e81;
    color: white;
    width: 100%;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.FSJob input[type=submit]:hover {
    background-color: #08635a;
}

.FSJob button {
    background-color: #0b8e81;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.7;
}

.apply {
    background-color: #0b8e81;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    opacity: 0.7;
    width: 40%;
    margin-left: 30%;
    margin-right: 30%
}

.FSJob button,
.apply:hover {
    opacity: 1;
}

.upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
}

.btn {
    border: 2px solid gray;
    color: gray;
    background-color: white;
    padding: 8px 20px;
    border-radius: 8px;
    font-size: 20px;
    font-weight: bold;
}

.upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

#jd {
    display: block;
    text-align: left;
    padding: 15px;
}

#poster,#jd{
    margin-top:100px;
}
    
a{
    text-decoration: none;
}
label{
    color:black;
}